@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#sdMy0CNBl, #dhKncZE, #jtAmCCe, #uSH58hbXdo, #Y5dTmh3EJl, #Qv48SYx, #cPx6rb0G2jf, #wFEKj2MSM, #QZ20FFyj, #d89sD9kRde, #INowwzcY, #vYqjHSFDfM, #D3z1yB, #BmqmWjl38eq, #FbWOUu3tdA2, #jr2IqbG7F, #lCDay9caVY, #tgTDAZjly, #iUx3mkKc, #hZRKt5, #JBfWYaFKn, #DVy5yT2, #c3eAeQ, #sYoRLx2N5Iv, #US0UMAK, #pEkn2zV, #mQTyItTwn, #fFZE2S5rGiq, #AP9sBd, #xY2eDxS, #BhdcJwhZN1, #Q9ithuzhY, #da065inAu1, #PIXXgQ1, #vhFOyRV, #f5EXbS1, #LJqe3aJmRI8, #oEmZ8N, #MysSnU, #MV5fB0rVy, #KXR8RgWt, #nJQKViu8aj, #m6Bh1rg7H8, #a6KtrvqkJg, #CuXsMicJKu, #sCPDbdLY, #soYh38k, #CUCAB892RtW, #eaGEUOid7e, #OPHvGIqbV, #M5eU086En, #gIQDUyMwT, #SUUXRd, #Nfsp38Hlw, #QPrj1I4ch, #hsahbbz4, #M40adMofPiQ, #IbI8HSFq, #QAU2eRl86qI, #GG7hUG, #jnrzVpqFJ, #xdvhkTBc, #yDyvhq, #fuKCRTc8ai, #SvsUMl, #kO8lvf, #B32YbhdTRjz, #bxPMZD9, #h4fViFD, #xLwFONd, #BXe7dao, #p4UxciB8, #vUKMfXgDdM, #insJuz, #Bd4bWpX2ET, #KZWmdhD1W, #O7c4CerDhh, #bDrKcnTL, #gYydoN5Sk, #k87UK554955, #vgdbh0Yjf, #ae912vlAm, #i9F7kZ, #phrpbhZE, #NBh19L, #RcEf66, #qcpBuhD0TiO, #MV9Va1N, #iHo6NF52qs1, #zp8QvRqGeJ, #XluCFG, #ljMxd0Ng, #zOhcLSwNzf, #VtdjJKubm, #nw3IflAJ, #GToIpKUI, #z7ceF4cL8, #HbbGoK, #mbvhP7, #StzwQYxRL, #OmXRCA, #R85d0j7fUC, #d40gP0Tar, #bNCPCe, #OsLh73, #D7bArE, #J7MjRUQl, #QaOjzK5bHh, #lrbtCY, #VAxYwY2SWpM, #kM7tflV6, #yLbtdaxzqT, #KYazZKZPbPh, #RBQOwSaL, #PZe0o83kI, #c4eozB, #ANdD1JONj, #sCndXkN, #qphBh645GFn, #pQZEiFzW, #XdboAy7zf, #JaGxzB, #wBklqkx, #QhzNIbELe, #oLgaDV, #APFUkb06X, #IND6zy9m2, #Wm0k4F8eYFP, #H8BTd5, #yflvUAqEq, #AX3froh5, #Z4nSCM2p, #c7ZJ79P8nV, #Sjt4q8S9h6W, #WTkI5Jk3R, #U2AlGsxf, #AJIwUyoj, #Jh0QwFJchv, #A6TswN0ivfb, #hEo1go, #zhYaTdG, #Y20Q7UyfGj, #xUqQp7j, #rA1PBKg, #Fx5FGxtA, #Pj2HUJZic, #sz5O6p67mW, #XGqxcmVeQ0f, #AggvIUCcZ5, #SuaXBt, #q9wspVAC, #nvTlzgbtmNF, #w6TxZQIn4aQ, #mx8JP9, #cHga8uzph, #sUdsew, #Aqy0yQfaf), :is(#sdMy0CNBl, #dhKncZE, #jtAmCCe, #uSH58hbXdo, #Y5dTmh3EJl, #Qv48SYx, #cPx6rb0G2jf, #wFEKj2MSM, #QZ20FFyj, #d89sD9kRde, #INowwzcY, #vYqjHSFDfM, #D3z1yB, #BmqmWjl38eq, #FbWOUu3tdA2, #jr2IqbG7F, #lCDay9caVY, #tgTDAZjly, #iUx3mkKc, #hZRKt5, #JBfWYaFKn, #DVy5yT2, #c3eAeQ, #sYoRLx2N5Iv, #US0UMAK, #pEkn2zV, #mQTyItTwn, #fFZE2S5rGiq, #AP9sBd, #xY2eDxS, #BhdcJwhZN1, #Q9ithuzhY, #da065inAu1, #PIXXgQ1, #vhFOyRV, #f5EXbS1, #LJqe3aJmRI8, #oEmZ8N, #MysSnU, #MV5fB0rVy, #KXR8RgWt, #nJQKViu8aj, #m6Bh1rg7H8, #a6KtrvqkJg, #CuXsMicJKu, #sCPDbdLY, #soYh38k, #CUCAB892RtW, #eaGEUOid7e, #OPHvGIqbV, #M5eU086En, #gIQDUyMwT, #SUUXRd, #Nfsp38Hlw, #QPrj1I4ch, #hsahbbz4, #M40adMofPiQ, #IbI8HSFq, #QAU2eRl86qI, #GG7hUG, #jnrzVpqFJ, #xdvhkTBc, #yDyvhq, #fuKCRTc8ai, #SvsUMl, #kO8lvf, #B32YbhdTRjz, #bxPMZD9, #h4fViFD, #xLwFONd, #BXe7dao, #p4UxciB8, #vUKMfXgDdM, #insJuz, #Bd4bWpX2ET, #KZWmdhD1W, #O7c4CerDhh, #bDrKcnTL, #gYydoN5Sk, #k87UK554955, #vgdbh0Yjf, #ae912vlAm, #i9F7kZ, #phrpbhZE, #NBh19L, #RcEf66, #qcpBuhD0TiO, #MV9Va1N, #iHo6NF52qs1, #zp8QvRqGeJ, #XluCFG, #ljMxd0Ng, #zOhcLSwNzf, #VtdjJKubm, #nw3IflAJ, #GToIpKUI, #z7ceF4cL8, #HbbGoK, #mbvhP7, #StzwQYxRL, #OmXRCA, #R85d0j7fUC, #d40gP0Tar, #bNCPCe, #OsLh73, #D7bArE, #J7MjRUQl, #QaOjzK5bHh, #lrbtCY, #VAxYwY2SWpM, #kM7tflV6, #yLbtdaxzqT, #KYazZKZPbPh, #RBQOwSaL, #PZe0o83kI, #c4eozB, #ANdD1JONj, #sCndXkN, #qphBh645GFn, #pQZEiFzW, #XdboAy7zf, #JaGxzB, #wBklqkx, #QhzNIbELe, #oLgaDV, #APFUkb06X, #IND6zy9m2, #Wm0k4F8eYFP, #H8BTd5, #yflvUAqEq, #AX3froh5, #Z4nSCM2p, #c7ZJ79P8nV, #Sjt4q8S9h6W, #WTkI5Jk3R, #U2AlGsxf, #AJIwUyoj, #Jh0QwFJchv, #A6TswN0ivfb, #hEo1go, #zhYaTdG, #Y20Q7UyfGj, #xUqQp7j, #rA1PBKg, #Fx5FGxtA, #Pj2HUJZic, #sz5O6p67mW, #XGqxcmVeQ0f, #AggvIUCcZ5, #SuaXBt, #q9wspVAC, #nvTlzgbtmNF, #w6TxZQIn4aQ, #mx8JP9, #cHga8uzph, #sUdsew, #Aqy0yQfaf) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sdMy0CNBl:before {
  content: "\e900";
}
.dhKncZE:before {
  content: "\e901";
}
.jtAmCCe:before {
  content: "\e902";
}
.uSH58hbXdo:before {
  content: "\e903";
}
.Y5dTmh3EJl:before {
  content: "\e904";
}
.Qv48SYx:before {
  content: "\e905";
}
.cPx6rb0G2jf:before {
  content: "\e906";
}
.wFEKj2MSM:before {
  content: "\e907";
}
.QZ20FFyj:before {
  content: "\e908";
}
.d89sD9kRde:before {
  content: "\e909";
}
.INowwzcY:before {
  content: "\e90a";
}
.vYqjHSFDfM:before {
  content: "\e90b";
}
.D3z1yB:before {
  content: "\e90c";
}
.BmqmWjl38eq:before {
  content: "\e90d";
}
.FbWOUu3tdA2:before {
  content: "\e90e";
}
.jr2IqbG7F:before {
  content: "\e90f";
}
.lCDay9caVY:before {
  content: "\e910";
}
.tgTDAZjly:before {
  content: "\e911";
}
.iUx3mkKc:before {
  content: "\e912";
}
.hZRKt5:before {
  content: "\e913";
}
.JBfWYaFKn:before {
  content: "\e914";
}
.DVy5yT2:before {
  content: "\e915";
}
.c3eAeQ:before {
  content: "\e916";
}
.sYoRLx2N5Iv:before {
  content: "\e917";
}
.US0UMAK:before {
  content: "\e918";
}
.pEkn2zV:before {
  content: "\e919";
}
.mQTyItTwn:before {
  content: "\e91a";
}
.fFZE2S5rGiq:before {
  content: "\e91b";
}
.AP9sBd:before {
  content: "\e91c";
}
.xY2eDxS:before {
  content: "\e91d";
}
.BhdcJwhZN1:before {
  content: "\e91e";
}
.Q9ithuzhY:before {
  content: "\e91f";
}
.da065inAu1:before {
  content: "\e920";
}
.PIXXgQ1:before {
  content: "\e921";
}
.vhFOyRV:before {
  content: "\e922";
}
.f5EXbS1:before {
  content: "\e923";
}
.LJqe3aJmRI8:before {
  content: "\e924";
}
.oEmZ8N:before {
  content: "\e925";
}
.MysSnU:before {
  content: "\e926";
}
.MV5fB0rVy:before {
  content: "\e927";
}
.KXR8RgWt:before {
  content: "\e928";
}
.nJQKViu8aj:before {
  content: "\e929";
}
.m6Bh1rg7H8:before {
  content: "\e92a";
}
.a6KtrvqkJg:before {
  content: "\e92b";
}
.CuXsMicJKu:before {
  content: "\e92c";
}
.sCPDbdLY:before {
  content: "\e92d";
}
.soYh38k:before {
  content: "\e92e";
}
.CUCAB892RtW:before {
  content: "\e92f";
}
.eaGEUOid7e:before {
  content: "\e930";
}
.OPHvGIqbV:before {
  content: "\e931";
}
.M5eU086En:before {
  content: "\e932";
}
.gIQDUyMwT:before {
  content: "\e933";
}
.SUUXRd:before {
  content: "\e934";
}
.Nfsp38Hlw:before {
  content: "\e935";
}
.QPrj1I4ch:before {
  content: "\e936";
}
.hsahbbz4:before {
  content: "\e937";
}
.M40adMofPiQ:before {
  content: "\e938";
}
.IbI8HSFq:before {
  content: "\e939";
}
.QAU2eRl86qI:before {
  content: "\e93a";
}
.GG7hUG:before {
  content: "\e93b";
}
.jnrzVpqFJ:before {
  content: "\e93c";
}
.xdvhkTBc:before {
  content: "\e93d";
}
.yDyvhq:before {
  content: "\e93e";
}
.fuKCRTc8ai:before {
  content: "\e93f";
}
.SvsUMl:before {
  content: "\e940";
}
.kO8lvf:before {
  content: "\e941";
}
.B32YbhdTRjz:before {
  content: "\e942";
}
.bxPMZD9:before {
  content: "\e943";
}
.h4fViFD:before {
  content: "\e944";
}
.xLwFONd:before {
  content: "\e945";
}
.BXe7dao:before {
  content: "\e946";
}
.p4UxciB8:before {
  content: "\e947";
}
.vUKMfXgDdM:before {
  content: "\e948";
}
.insJuz:before {
  content: "\e949";
}
.Bd4bWpX2ET:before {
  content: "\e94a";
}
.KZWmdhD1W:before {
  content: "\e94b";
}
.O7c4CerDhh:before {
  content: "\e94c";
}
.bDrKcnTL:before {
  content: "\e94d";
}
.gYydoN5Sk:before {
  content: "\e94e";
}
.k87UK554955:before {
  content: "\e94f";
}
.vgdbh0Yjf:before {
  content: "\e950";
}
.ae912vlAm:before {
  content: "\e951";
}
.i9F7kZ:before {
  content: "\e952";
}
.phrpbhZE:before {
  content: "\e953";
}
.NBh19L:before {
  content: "\e954";
}
.RcEf66:before {
  content: "\e955";
}
.qcpBuhD0TiO:before {
  content: "\e956";
}
.MV9Va1N:before {
  content: "\e957";
}
.iHo6NF52qs1:before {
  content: "\e958";
}
.zp8QvRqGeJ:before {
  content: "\e959";
}
.XluCFG:before {
  content: "\e95a";
}
.ljMxd0Ng:before {
  content: "\e95b";
}
.zOhcLSwNzf:before {
  content: "\e95c";
}
.VtdjJKubm:before {
  content: "\e95d";
}
.nw3IflAJ:before {
  content: "\e95e";
}
.GToIpKUI:before {
  content: "\e95f";
}
.z7ceF4cL8:before {
  content: "\e960";
}
.HbbGoK:before {
  content: "\e961";
}
.mbvhP7:before {
  content: "\e962";
}
.StzwQYxRL:before {
  content: "\e963";
}
.OmXRCA:before {
  content: "\e964";
}
.R85d0j7fUC:before {
  content: "\e965";
}
.d40gP0Tar:before {
  content: "\e966";
}
.bNCPCe:before {
  content: "\e967";
}
.OsLh73:before {
  content: "\e968";
}
.D7bArE:before {
  content: "\e969";
}
.J7MjRUQl:before {
  content: "\e96a";
}
.QaOjzK5bHh:before {
  content: "\e96b";
}
.lrbtCY:before {
  content: "\e96c";
}
.VAxYwY2SWpM:before {
  content: "\e96d";
}
.kM7tflV6:before {
  content: "\e96e";
}
.yLbtdaxzqT:before {
  content: "\e96f";
}
.KYazZKZPbPh:before {
  content: "\e970";
}
.RBQOwSaL:before {
  content: "\e971";
}
.PZe0o83kI:before {
  content: "\e972";
}
.c4eozB:before {
  content: "\e973";
}
.ANdD1JONj:before {
  content: "\e974";
}
.sCndXkN:before {
  content: "\e975";
}
.qphBh645GFn:before {
  content: "\e976";
}
.pQZEiFzW:before {
  content: "\e977";
}
.XdboAy7zf:before {
  content: "\e978";
}
.JaGxzB:before {
  content: "\e979";
}
.wBklqkx:before {
  content: "\e97a";
}
.QhzNIbELe:before {
  content: "\e97b";
}
.oLgaDV:before {
  content: "\e97c";
}
.APFUkb06X:before {
  content: "\e97d";
}
.IND6zy9m2:before {
  content: "\e97e";
}
.Wm0k4F8eYFP:before {
  content: "\e97f";
}
.H8BTd5:before {
  content: "\e980";
}
.yflvUAqEq:before {
  content: "\e981";
}
.AX3froh5:before {
  content: "\e982";
}
.Z4nSCM2p:before {
  content: "\e983";
}
.c7ZJ79P8nV:before {
  content: "\e984";
}
.Sjt4q8S9h6W:before {
  content: "\e985";
}
.WTkI5Jk3R:before {
  content: "\e986";
}
.U2AlGsxf:before {
  content: "\e987";
}
.AJIwUyoj:before {
  content: "\e988";
}
.Jh0QwFJchv:before {
  content: "\e989";
}
.A6TswN0ivfb:before {
  content: "\e98a";
}
.hEo1go:before {
  content: "\e98b";
}
.zhYaTdG:before {
  content: "\e98c";
}
.Y20Q7UyfGj:before {
  content: "\e98d";
}
.xUqQp7j:before {
  content: "\e98e";
}
.rA1PBKg:before {
  content: "\e98f";
}
.Fx5FGxtA:before {
  content: "\e990";
}
.Pj2HUJZic:before {
  content: "\e991";
}
.sz5O6p67mW:before {
  content: "\e992";
}
.XGqxcmVeQ0f:before {
  content: "\e993";
}
.AggvIUCcZ5:before {
  content: "\e994";
}
.SuaXBt:before {
  content: "\e995";
}
.q9wspVAC:before {
  content: "\e996";
}
.nvTlzgbtmNF:before {
  content: "\e997";
}
.w6TxZQIn4aQ:before {
  content: "\e998";
}
.mx8JP9:before {
  content: "\e999";
}
.cHga8uzph:before {
  content: "\e99a";
}
.sUdsew:before {
  content: "\e99b";
}
.Aqy0yQfaf:before {
  content: "\e99c";
}
